<?php

namespace app\admin\command;

use think\console\Command;
use think\console\Input;
use think\console\Output;

class AutoTask extends Command
{
    public function configure()
    {
        $this
            ->setName('AutoTask')
            ->setDescription('自动下发定时指令');
    }

    public function execute(Input $input, Output $output)
    {
        //TODO STEP1 获取当前的时间
        //TODO 根据时间获取需要下发的指令
        //TODO 下发指令
        echo "自动执行启动了";
    }
}